/* Class = "NSButtonCell"; title = "Share with Flexibits"; ObjectID = "2SH-5W-sZQ"; */
"2SH-5W-sZQ.title" = "Compartir con Flexibits";

/* Class = "NSButtonCell"; title = "Don’t Subscribe"; ObjectID = "4dG-JE-kNE"; */
"4dG-JE-kNE.title" = "No suscribirse";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "4zg-Zw-3sD"; */
"4zg-Zw-3sD.title" = "No se han detectado cuentas";

/* Class = "NSTextFieldCell"; title = "Choose what you want to be kept up to date with about what’s happening with Flexibits."; ObjectID = "6MS-rA-dQD"; */
"6MS-rA-dQD.title" = "Elige lo que quieres que te mantengamos al día sobre lo que ocurre con Flexibits.";

/* Class = "NSButtonCell"; title = "Run In Background"; ObjectID = "8ba-v3-qUi"; */
"8ba-v3-qUi.title" = "Ejecutar en segundo plano";

/* Class = "NSTextFieldCell"; title = "It looks like you have local calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "37L-ZP-SYx"; */
"37L-ZP-SYx.title" = "Parece que tienes calendarios locales configurados en tu Mac. ¿Te gustaría usarlos con Fantastical?";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "53E-Me-fGJ"; */
"53E-Me-fGJ.title" = "No Abrir";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "239-09-rdI"; */
"239-09-rdI.title" = "Añadir Cuenta";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "Email";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "Verificar el correo electrónico";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "Sólo se necesitan unos pocos pasos para configurar Fantastical.";

/* Class = "NSTextFieldCell"; title = "Run In Background"; ObjectID = "BJU-II-WK0"; */
"BJU-II-WK0.title" = "Ejecutar en segundo plano";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "BLs-mP-cJq"; */
"BLs-mP-cJq.title" = "Volver";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "Cerrar sesión";

/* Class = "NSTextFieldCell"; title = "This data does not contain any calendar, contact, or other personal information and is never shared or sold."; ObjectID = "bsf-U0-yDg"; */
"bsf-U0-yDg.title" = "Estos datos no contienen ninguna información de calendario, contacto u otra información personal y nunca se comparten ni se venden.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "CX7-Pw-liX"; */
"CX7-Pw-liX.title" = "Volver";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "E0O-PU-lVg"; */
"E0O-PU-lVg.title" = "Copiar clave de cuenta";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "eGX-qD-eRy"; */
"eGX-qD-eRy.title" = "No usar";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits Account key. You will need it to sign in to Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "Esta es la clave de su cuenta Flexibits. La necesitarás para iniciar sesión en Fantastical en otros dispositivos si no están usando la misma cuenta de iCloud.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "EKm-qi-YS4"; */
"EKm-qi-YS4.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "eLM-kd-9u8"; */
"eLM-kd-9u8.title" = "Añadir Cuenta";

/* Class = "NSButtonCell"; title = "Maybe Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "Quizá más tarde";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits Account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Introduzca la dirección de correo electrónico de su cuenta de Flexibits.";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "Verifiqué mi correo electrónico";

/* Class = "NSTextFieldCell"; title = "Local Calendars"; ObjectID = "gRr-RS-dqP"; */
"gRr-RS-dqP.title" = "Calendarios locales";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "Correo electrónico:";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts, and location.\n\nFantastical uses your contacts to manage event invitations and show your contacts’ birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders.\n\nYour calendars, reminders, and contacts are kept on your Mac and are not shared with anyone."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "Fantastical va a pedir permiso para acceder a sus calendarios, recordatorios, contactos y ubicación.\n\nFantastical utiliza tus contactos para gestionar las invitaciones a eventos y mostrar los cumpleaños y aniversarios de tus contactos.\n\nFantastical utiliza tu ubicación para buscar lugares al crear eventos y recordatorios, así como para avisarte sobre recordatorios georeferenciados.\n\nTus calendarios, recordatorios y contactos se guardan en tu Mac y no se comparten con nadie.";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "Jah-xr-fdf"; */
"Jah-xr-fdf.title" = "Configurando cuenta…";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "Jau-Q0-K7r"; */
"Jau-Q0-K7r.title" = "Inicie la prueba gratuita";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "Se abrirá su navegador para introducir su información de pago.\nNo se le cobrará hasta que termine el período de prueba.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "JKo-9v-env"; */
"JKo-9v-env.title" = "Volver";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "KCf-TC-nL0"; */
"KCf-TC-nL0.title" = "Fantastical ha detectado %ld cuentas antiguas existentes. Añade las cuentas que te gustaría usar con Fantastical.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "KoR-JW-dzw"; */
"KoR-JW-dzw.title" = "Puedes cambiar este ajuste más tarde abriendo los ajustes de Fantastical y seleccionando la pestaña Cuentas.";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Fantastical’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "Nunca compartas la clave de tu cuenta, la misma cifra y protege tus datos. Nunca envíes tu clave de cuenta a Flexibits o a cualquier otra persona.\n\nPuedes ver tu clave de cuenta en los ajustes de Fantastical en cualquier momento.";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "Suscribir";

/* Class = "NSViewController"; title = "Fantastical Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Configuración Fantastical";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "MGE-05-6bl"; */
"MGE-05-6bl.title" = "Abrir Notificaciones";

/* Class = "NSTextFieldCell"; title = "We only send emails when we have something interesting to share. We’ll never share your email with anyone else. We promise."; ObjectID = "mN4-7y-LBi"; */
"mN4-7y-LBi.title" = "Sólo enviamos correos electrónicos cuando tenemos algo interesante que compartir. Nunca compartiremos tu correo electrónico con nadie. Te lo prometemos.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ncX-s0-a6D"; */
"ncX-s0-a6D.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "Continuar";

/* Class = "NSTextFieldCell"; title = "Fantastical will show notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Settings, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "p9U-bv-9gb"; */
"p9U-bv-9gb.title" = "Fantastical mostrará notificaciones para las alertas de los próximos eventos y recordatorios cuando esté abierto.\n\nPara evitar notificaciones duplicadas, abre Ajustes del Sistema, selecciona la sección Notificaciones y desactiva las notificaciones para Calendario y Recordatorios.";

/* Class = "NSTextFieldCell"; title = "Go Premium"; ObjectID = "qGa-WO-WTO"; */
"qGa-WO-WTO.title" = "Hazte Premium";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "QnZ-fM-PAV"; */
"QnZ-fM-PAV.title" = "Notificaciones";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "Qp3-A3-s7s"; */
"Qp3-A3-s7s.title" = "Cuentas";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "rjS-Jg-DBv"; */
"rjS-Jg-DBv.title" = "Añadir Cuenta";

/* Class = "NSTextFieldCell"; title = "Help Improve Fantastical"; ObjectID = "rUq-tx-j1e"; */
"rUq-tx-j1e.title" = "Ayuda a mejorar Fantastical";

/* Class = "NSButtonCell"; title = "Don’t Share"; ObjectID = "sCU-X1-6KO"; */
"sCU-X1-6KO.title" = "No compartir";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "Continuar";

/* Class = "NSButtonCell"; title = "Use Local Calendars"; ObjectID = "tAZ-X0-Z4p"; */
"tAZ-X0-Z4p.title" = "Usar Calendarios Locales";

/* Class = "NSButtonCell"; title = "Maybe Later"; ObjectID = "tnE-vB-fOx"; */
"tnE-vB-fOx.title" = "Quizá más tarde";

/* Class = "NSTextFieldCell"; title = "Go Premium"; ObjectID = "tYb-Le-568"; */
"tYb-Le-568.title" = "Hazte Premium";

/* Class = "NSTextFieldCell"; title = "Stay In The Loop"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "Mantente informado";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "Enviar correo electrónico de reverificación";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn’t find?\n\nYou can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "uhl-Ri-hcY"; */
"uhl-Ri-hcY.title" = "¿Tienes otras cuentas que Fantastical no haya encontrado?\n\nPuedes añadir y eliminar cuentas más tarde abriendo los ajustes de Fantastical y seleccionando la pestaña Cuentas.";

/* Class = "NSTextFieldCell"; title = "Will you help us improve Fantastical by allowing it to periodically send analytics?\n\nWe believe in transparency and asking for permission up front, and sending this data helps us make better apps. You can see the data being sent in the Flexibits Account settings. You can change this setting at any time."; ObjectID = "uJP-B0-Rtk"; */
"uJP-B0-Rtk.title" = "¿Nos ayudarías a mejorar Fantastical permitiéndole enviar análisis periódicamente?\n\nCreemos en la transparencia y en pedir permiso por adelantado, y el envío de estos datos nos ayuda a crear mejores aplicaciones. Puedes ver los datos que se envían en la configuración de la cuenta de Flexibits. Puedes cambiar esta configuración en cualquier momento.";

/* Class = "NSTextFieldCell"; title = "Would you like to join the Flexibits mailing list?\n\nWe only send a few emails per year and we’ll never share your email with anyone else. We promise."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "¿Quieres unirte a la lista de correo de Flexibits?\n\nSólo enviamos unos pocos correos electrónicos al año y nunca compartiremos tu dirección con nadie. Te lo prometemos.";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "Volver";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "Restablecer la contraseña";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "Olvidé mi contraseña";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Clave de cuenta Flexibits";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "Xlu-5N-6OD"; */
"Xlu-5N-6OD.title" = "Inicie la prueba gratuita";

/* Class = "NSTextFieldCell"; title = "Would you like Fantastical to run in the background? This will allow Fantastical to stay up to date and show you event and reminder notifications even when Fantastical isn't open."; ObjectID = "xxs-sY-IWh"; */
"xxs-sY-IWh.title" = "¿Te gustaría que Fantastical corriera en el fondo? Esto permitirá a Fantastical estar al día y mostrarte notificaciones de eventos y recordatorios incluso cuando Fantastical no esté abierto.";

/* Class = "NSSegmentedCell"; XzC-3A-uys.ibShadowedLabels[0] = "Individual"; ObjectID = "XzC-3A-uys"; */
"XzC-3A-uys.ibShadowedLabels[0]" = "Individual";

/* Class = "NSSegmentedCell"; XzC-3A-uys.ibShadowedLabels[1] = "Family"; ObjectID = "XzC-3A-uys"; */
"XzC-3A-uys.ibShadowedLabels[1]" = "Familia";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "Y9Q-Bj-rGe"; */
"Y9Q-Bj-rGe.title" = "Añadir Cuenta";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "Puede cambiar esto más tarde en la sección de Privacidad de las Ajustes del Sistema.";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the General tab."; ObjectID = "yXk-lw-M63"; */
"yXk-lw-M63.title" = "Puedes cambiar este ajuste más tarde abriendo los ajustes de Fantastical y seleccionando la pestaña General.";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "Solicitud de acceso";

